.page-login:before {
    background-image: url("../../images/bg_azul.jpg");
}

.page-login form {
    width: 340px;
    margin: 30px 0;
}

.page-login form a {
    margin-left: 20px;
}

.page-login .form-control,
.page-login .floating-label,
.page-login .form-control:focus+.floating-label {
    color: #bdbdbd;
}

#pin,
#password {
    font-weight: bold;
    font-size: 16px;
}

#password {
    padding-right: 35px;
}

#icon-eye {
    position: absolute;
    z-index: 9999;
    float: right;
    right: 5px;
    top: 5px;
    font-size: 16px;
    color: #FFF;
    opacity: 0.6;
    cursor: pointer;
}

#icon-eye:hover {
    opacity: 1;
}

.page-login a {
    color: #9fa8da;
}

@media (max-width: 767.98px) {
    .page-login form {
        width: auto;
    }
}

.logo-login {
    width: 38px;
    height: 36px;
    background-image: url("https://jmsistemas.com.br/images/logo.png");
    margin: 0 auto;
    /*border: 1px red solid;*/
    margin-bottom: 15px;
}